[Desktop Entry]
Type=Application
Exec=kmplot
Icon=kmplot
X-DocPath=kmplot/index.html
Terminal=false
Name=KmPlot
GenericName=Mathematical Function Plotter
Comment=Function Plotter
Categories=Qt;TDE;Education;Math;
MimeType=application/x-kmplot;
